.jq-selectbox {
    vertical-align: middle;
    cursor: pointer;
}

.jq-selectbox__select {
    height: 30px;
    padding: 0 45px 0 10px;
    border: 1px solid #e6e6e6;
    background: #ffffff;
    color: #333;
    font: 14px/30px 'Open Sans', Arial, sans-serif;
}

.jq-selectbox__select:hover {
    background-position: 0 -10px;
}

.jq-selectbox__select:active {
    background: #F5F5F5;
}

.jq-selectbox.disabled .jq-selectbox__select {
    border-color: #CCC;
    background: #F5F5F5;
    box-shadow: none;
    color: #888;
}

.jq-selectbox__select-text {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.jq-selectbox .placeholder {
    color: #232629;
    font-weight: 300;
}

.jq-selectbox__trigger {
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 100%;
}

.jq-selectbox__trigger-arrow {
    position: absolute;
    top: 11px;
    right: 12px;
    width: 16px;
    height: 9px;
    overflow: hidden;
    opacity: 1;
    background: url("../../newimg/icons/custom_select_arrow.png") no-repeat;
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow {
    opacity: 1;
    filter: alpha(opacity=100);
}

.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
    opacity: 0.3;
    filter: alpha(opacity=30);
}

.jq-selectbox__dropdown {
    top: 30px;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 1px solid #e6e6e6;
    background: #FFF;
    font: 14px/18px Arial, sans-serif;
}

.jq-selectbox__search {
    margin: 5px;
}

.jq-selectbox__search input {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 5px 27px 6px 8px;
    outline: none;
    border: 1px solid #CCC;
    color: #333;
    -webkit-appearance: textfield;
}

.jq-selectbox__search input::-webkit-search-cancel-button,
.jq-selectbox__search input::-webkit-search-decoration {
    -webkit-appearance: none;
}

.jq-selectbox__not-found {
    margin: 5px;
    padding: 5px 8px 6px;
    background: #F0F0F0;
    font-size: 13px;
}

.jq-selectbox ul {
    margin: 0;
    padding: 0;
}

.jq-selectbox li {
    min-height: 18px;
    padding: 5px 10px 6px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
    color: #231F20;
}

.jq-selectbox li + li {
    border-top: 1px solid #e6e6e6;
}

.jq-selectbox li.selected {
    background: #efefef;
}

.jq-selectbox li:hover {
    background: #efefef;
}

.jq-selectbox li.disabled {
    color: #AAA;
}

.jq-selectbox li.disabled:hover {
    background: none;
}

.jq-selectbox li.optgroup {
    font-weight: bold;
}

.jq-selectbox li.optgroup:hover {
    background: none;
    color: #231F20;
    cursor: default;
}

.jq-selectbox li.option {
    padding-left: 25px;
}

/*GLOBAL STYLES*/
.btn-to-top {
    bottom: 20px;
    right: 20px;
    position: fixed;
    width: 44px;
    height: 39px;
    background: url("../../img/btn-up3.png") no-repeat -44px 0;
    z-index: 999;
    cursor: pointer;
    display: none;
}

.btn-to-top:hover {
    background-position: 0 0;
}

body {
    margin-top: 91px;
    color: #232629;
    min-width: 1024px;
}

body:focus {
    margin-top: 91px;
}

.wrapp-main2 {
    max-width: 1280px;
    min-width: 1000px;
    width: auto;
    background: none;
    padding: 0 20px;
    margin: 0 auto;
}

.page_content .wrapp-main2 {
    padding: 0;
}

/*.company-rus-new .wrapp-main2 {
  min-width: 920px;
  max-width: 1200px;
  width: auto; }*/

.footer-grey .dop-foot-menu {
    display: inline-block;
    vertical-align: top;
    zoom: 1 !ie;
    display: inline !ie;
    font-size: 18px;
    line-height: normal;
    letter-spacing: normal;
    float: none;
    width: 25%;
    margin-right: 0;
}

.footer-grey .dop-foot-menu ul {
    text-transform: none;
    font-weight: 400;
}

.footer-grey .dop-foot-menu ul li a {
    font-size: 14px;
}

.footer-grey .wrapp-main2 {
    font-size: 0;
    line-height: 0;
    letter-spacing: -1px;
}

.container {
    position: relative;
}

.grey .video {
    max-width: 930px;
    margin: 0 auto;
}

ul {
    list-style: none;
}

h1 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
}

.subtitle {
    font-weight: 300;
    margin-top: 5px;
}

.page_content {
    padding: 35px 0 40px 0;
}

.page_title {
    margin-bottom: 30px;
}

.icon {
    display: inline-block;
    vertical-align: top;
    zoom: 1 !ie;
    display: inline !ie;
    font-size: 14px;
    line-height: normal;
    letter-spacing: normal;
}

.block_before_slider {
    background: #000000;
    padding-top: 20px;
}

.block_before_slider .top_title {
    font-size: 30px;
    font-weight: 600;
    color: #ffffff;
}

.block_before_slider .breadcrumbs {
    color: #999999;
}

.block_before_slider .breadcrumbs a {
    color: #ffffff;
}

.block_before_slider .breadcrumbs a:hover {
    color: #df1e52;
}

.block_before_slider .breadcrumbs .current {
    color: #999999;
}

.block_before_slider .breadcrumbs .current:hover {
    color: #999999;
}

.breadcrumbs {
    margin-bottom: 5px;
    font-size: 12px;
    color: #727476;
}

.breadcrumbs .current {
    color: #999999;
}

.breadcrumbs .current:hover {
    color: #999999;
}

.breadcrumbs a {
    color: #727476;
    margin-right: 5px;
}

.breadcrumbs a:hover {
    color: #df1e52;
}

.breadcrumbs span {
    margin-right: 5px;
}

.breadcrumbs + .page_title {
    margin-top: 25px;
}

.pagination {
    font-size: 14px;
}

.pagination a {
    color: #232629;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
    zoom: 1 !ie;
    display: inline !ie;
    font-size: 14px;
    line-height: normal;
    letter-spacing: normal;
    padding: 0 5px;
}

.pagination a.current {
    background: #e2e9ee;
}

.pagination a:hover {
    color: #df1e52;
}

.pagination .more- {
    margin-left: 3px;
}

.popup_bg {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 8500;
}

.popup {
    background: #ffffff;
    position: absolute;
    left: 50%;
    top: 50%;
}

.popup_title {
    font-size: 24px;
    color: #34424f;
    font-weight: 600;
    text-align: center;
}

.popup_close {
    position: absolute;
    right: 20px;
    top: 20px;
    display: block;
    background: url("../../newimg/icons/popup_close.png") no-repeat;
    background-position: -10px -10px;
    width: 20px;
    height: 20px;
}

.popup_close:hover {
    background-position: -10px -50px;
    width: 20px;
    height: 20px;
}

.company-rus .pop-product-menu.showmenu {
    top: 55px;
}

.catalog, .company-rus-new, .footer-black {
    min-width: 1014px;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.footer-black {
    position: relative;
    bottom: 0;
}